{
  "representative-pos.section.heading" : "Person enwebedig",
  "representative-pos.h1" : "Ydy eich person enwebedig yn byw gyda chi?",
  "representative-pos.option1": "Ie",
  "representative-pos.option2": "Na"
}
